Subject: [Techspec] Apologies

From: Leslie Daigle <[email-masked]>
Date: Thu, 20 Apr 2006 07:16:55 -0400

I woke up this morning and realized that I owe the
RFC Editor, and this list, a pretty big apology!

My quoting examples of AUTH48 exchanges that I have
had could perhaps be construed as picking on the RFC Editor
  -- which is not helpful, and something I have
said is quite out of scope.

Of course, I truly did not *intend* them as such; I was
focused on providing concrete examples of how
editing doesn't always work out the way one expects.

But, irrespective of intentions, what came out was wrong.

So -- my sincere apologies to the RFC Editor for
any offense, and to this list for having slipped
out of bounds.

Leslie.

_______________________________________________
Techspec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/techspec